TakenAt: 2012-09-09T02:56:18Z
TakenSrc: meta
UID: prjwugz2kip779ek
Type: image
Title: Gwyneth Paltrow / TIFF
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 9
ISO: 400
Exposure: 1/100
FNumber: 4
FocalLength: 28
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: black, flash, gwyneth, paltrow, portrait, toronto
  KeywordsSrc: meta
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:59.482226365Z
UpdatedAt: 2022-10-17T18:38:59.486939485Z
